@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {

	#header .logo .logo_standard{
        display: none;
    }
    
    #header .logo .logo_smitten{
        display: inline;
    }
	
	#header-cart {
    background-image: url(../images/cart-2x.png);
    -webkit-background-size:16px 16px;
	   -moz-background-size:16px 16px;
	     -o-background-size:16px 16px;
	        background-size:16px 16px;
    }
	
    #header-searchform input {
    background-image: url(../images/search-2x.png);
    -webkit-background-size:16px 16px;
	   -moz-background-size:16px 16px;
	     -o-background-size:16px 16px;
	        background-size:16px 16px;
    }
	
	.accordion .accordion-title a{
	background-image:url(../images/accordion-open-2x.png);
	-webkit-background-size:39px 80px;
	   -moz-background-size:39px 80px;
	     -o-background-size:39px 80px;
	        background-size:39px 80px;
	}
	.accordion .accordion-title.active a{
	background-image:url(../images/accordion-close-2x.png);
	-webkit-background-size:39px 80px;
	   -moz-background-size:39px 80px;
	     -o-background-size:39px 80px;
	        background-size:39px 80px;
	}
	.toggle .toggle-title span{
	background-image:url(../images/accordion-open-2x.png);
	-webkit-background-size:39px 80px;
	   -moz-background-size:39px 80px;
	     -o-background-size:39px 80px;
	        background-size:39px 80px;
	}
	.toggle .toggle-title.active span{
	background-image:url(../images/accordion-close-2x.png);
	-webkit-background-size:39px 80px;
	   -moz-background-size:39px 80px;
	     -o-background-size:39px 80px;
	        background-size:39px 80px;
	}
	.sidenav li a{
	background-image:url(../images/arrow-lrg-2x.png);
	-webkit-background-size:7px 11px;
	   -moz-background-size:7px 11px;
	     -o-background-size:7px 11px;
	        background-size:7px 11px;
	}
	.sidenav li.current_page_item a, .sidenav li.current_page_item a:hover{
	background-image:url(../images/arrow-lrg_white-2x.png);
	-webkit-background-size:7px 11px;
	   -moz-background-size:7px 11px;
	     -o-background-size:7px 11px;
	        background-size:7px 11px;
	}
	#back-to-top a{
	background-image:url(../images/backtotop-2x.png);
	-webkit-background-size:15px 10px;
	   -moz-background-size:15px 10px;
	     -o-background-size:15px 10px;
	        background-size:15px 10px;
	}
	.hr2{
	background-image:url(../images/dotted-2x.png);
	-webkit-background-size:4px 1px;
	   -moz-background-size:4px 1px;
	     -o-background-size:4px 1px;
	        background-size:4px 1px;
	}
	#alt-heading .grid{
	background-image:url(../images/grid-2x.png);
	-webkit-background-size:2px 2px;
	   -moz-background-size:2px 2px;
	     -o-background-size:2px 2px;
	        background-size:2px 2px;
	}
	.close-infobar:after{
	background-image:url(../images/toggle-2x.png);
	-webkit-background-size:80px 40px;
	   -moz-background-size:80px 40px;
	     -o-background-size:80px 40px;
	        background-size:80px 40px;
	}
	.close-infobar.open:after{
	background-image:url(../images/toggle-2x.png);
	-webkit-background-size:80px 40px;
	   -moz-background-size:80px 40px;
	     -o-background-size:80px 40px;
	        background-size:80px 40px;
	}
	.overlay{
	background-image:url(../images/overlay-lightbox-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.entry-image .overlay{
	background-image:url(../images/overlay-link-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.single .entry-image .overlay{
	background-image:url(../images/overlay-lightbox-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.entry-gallery .overlay{
	background-image:url(../images/overlay-link-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.single .entry-gallery .overlay{
	background-image:url(../images/overlay-lightbox-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.portfolio-post .portfolio-overlay .overlay-link,
	    .portfolio-post-one .portfolio-overlay .overlay-link{
	background-image:url(../images/overlay-link-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.portfolio-post .portfolio-overlay .overlay-lightbox,
	    .portfolio-post-one .portfolio-overlay .overlay-lightbox{
	background-image:url(../images/overlay-lightbox-2x.png);
	-webkit-background-size:20px 20px;
	   -moz-background-size:20px 20px;
	     -o-background-size:20px 20px;
	        background-size:20px 20px;
	}
	.projects-nav .next a,
	    .entry-navigation .next a{
	background-image:url(../images/slider-next-2x.png);
	-webkit-background-size:10px 15px;
	   -moz-background-size:10px 15px;
	     -o-background-size:10px 15px;
	        background-size:10px 15px;
	}
	.projects-nav .prev a,
	    .entry-navigation .prev a{
	background-image:url(../images/slider-prev-2x.png);
	-webkit-background-size:10px 15px;
	   -moz-background-size:10px 15px;
	     -o-background-size:10px 15px;
	        background-size:10px 15px;
	}
	.flex-direction-nav .flex-next{
	background-image:url(../images/slider-next-2x.png);
	-webkit-background-size:10px 15px;
	   -moz-background-size:10px 15px;
	     -o-background-size:10px 15px;
	        background-size:10px 15px;
	}
	.flex-direction-nav .flex-prev{
	background-image:url(../images/slider-prev-2x.png);
	-webkit-background-size:10px 15px;
	   -moz-background-size:10px 15px;
	     -o-background-size:10px 15px;
	        background-size:10px 15px;
	}
	.testimonial:after{
	background-image:url(../images/testimonials-2x.png);
	-webkit-background-size:22px 22px;
	   -moz-background-size:22px 22px;
	     -o-background-size:22px 22px;
	        background-size:22px 22px;
	}
	.widget_twitter ul li{
	background:url(../images/twitter-2x.png);
	-webkit-background-size:22px 18px;
	   -moz-background-size:22px 18px;
	     -o-background-size:22px 18px;
	        background-size:22px 18px;
	}
	#related-posts ul li{
	background-image:url(../images/arrow-small-2x.png);
	-webkit-background-size:5px 5px;
	   -moz-background-size:5px 5px;
	     -o-background-size:5px 5px;
	        background-size:5px 5px;
	}
	#sidebar .widget ul li{
	background-image:url(../images/arrow-small-2x.png);
	-webkit-background-size:5px 5px;
	   -moz-background-size:5px 5px;
	     -o-background-size:5px 5px;
	        background-size:5px 5px;
	}
	#footer .widget ul li,
		#infobar .widget ul li{
	background-image:url(../images/arrow-small-2x.png);
	-webkit-background-size:5px 5px;
	   -moz-background-size:5px 5px;
	     -o-background-size:5px 5px;
	        background-size:5px 5px;
	}
	
	#twitterfeed .twitterpost {
    background-image: url(../images/twitter-2x.png);
	-webkit-background-size:40px 80px; 
	   -moz-background-size:40px 80px; 
	     -o-background-size:40px 80px; 
	        background-size:40px 80px;
    }      
	        
	.sociable-email a { background: url(../images/icons/email-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-aim a { background-image: url(../images/icons/aim-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-apple a { background-image: url(../images/icons/apple-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-behance a { background-image: url(../images/icons/behance-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-blogger a { background-image: url(../images/icons/blogger-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-cargo a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/cargo@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-delicious a { background-image: url(../images/icons/delicious-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-deviantart a { background-image: url(../images/icons/deviantart-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-digg a { background-image: url(../images/icons/digg-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-dopplr a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/dopplr@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-dribbble a { background-image: url(../images/icons/dribbble-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-ember a { background-image: url(../images/icons/ember-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-evernote a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/evernote@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-facebook a { background-image: url(../images/icons/facebook-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-flickr a { background-image: url(../images/icons/flickr-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-forrst a { background-image: url(../images/icons/forrst-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-github a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/github@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-google a { background-image: url(../images/icons/google-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-googleplus a { background-image: url(../images/icons/googleplus-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-gowalla a { background-image: url(../images/icons/gowalla-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-grooveshark a { background-image: url(../images/icons/grooveshark-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-html5 a { background-image: url(../images/icons/html5-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-icloud a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/icloud@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-lastfm a { background-image: url(../images/icons/lastfm-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-linkedin a { background-image: url(../images/icons/linkedin-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-metacafe a { background-image: url(../images/icons/metacafe-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-mixx a { background-image: url(../images/icons/mixx-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-myspace a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/myspace@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-netvibes a { background-image: url(../images/icons/netvibes-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-newsvine a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/newsvine@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-orkut a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/orkut@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-paypal a { background-image: url(../images/icons/paypal-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-picasa a { background-image: url(../images/icons/picasa-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-pinterest a { background-image: url(../images/icons/pinterest-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-plurk a { background-image: url(../images/icons/plurk-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-posterous a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/posterous@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-reddit a { background-image: url(../images/icons/reddit-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-rss a { background-image: url(../images/icons/rss-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-skype a { background-image: url(../images/icons/skype-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-stumbleupon a { background-image: url(../images/icons/stumbleupon-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-technorati a { background-image: url(../images/icons/technorati-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-tumblr a { background-image: url(../images/icons/tumblr-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-twitter a { background-image: url(../images/icons/twitter-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-vimeo a { background-image: url(../images/icons/vimeo-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-wordpress a { background-image: url(../images/icons/wordpress-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-yahoo a { background-image: url(../images/icons/instagram-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-yelp a { background-image: url(../images/icons/yelp-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-youtube a { background-image: url(../images/icons/youtube-2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-zerply a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/zerply@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }
	.sociable-zootool a { background-image: url(http://fotogenio.net/wp-content/themes/frisco/images/icons/zootool@2x.png); -webkit-background-size:40px 80px; -moz-background-size:40px 80px; -o-background-size:40px 80px; background-size:40px 80px; }           

}